<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/brand_control_dropdown_bg" />
            <stroke
                android:width="1dp"
                android:color="@color/brand_control_dropdown_stroke" />
            <corners android:radius="16dp" />
        </shape>
    </item>
    <item
        android:width="@dimen/spinner_dropdown_arrow_size_compact"
        android:height="@dimen/spinner_dropdown_arrow_size_compact"
        android:drawable="@drawable/ic_chevron_down"
        android:gravity="end|center_vertical"
        android:right="@dimen/spinner_dropdown_arrow_inset" />
</layer-list>
